Bug 200012 - HWCERT: HP xw6400 Workstation [Goto Cert]
HWCERT: HP xw6400 Workstation
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://h18000.www1.hp.com/products/qu...
HP
:
: 200014 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 16:33 EDT by Steve Cormack
Modified: 2016-11-20 01:59 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 15:16:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 2652 None None None 2012-07-12 06:02:34 EDT
Certification Workflow Engine(Live) 200012 None None None 2016-11-20 01:59 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.